/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "unSystemIntegrity", "index.html", [
    [ "System Integrity Alarm Description Documentation", "unSystemIntegrity_alarmDescription_doc.html", [
      [ "Functionalities of unSystemIntegrity_alarmDescription.ctl script", "unSystemIntegrity_alarmDescription_doc.html#autotoc_md0", null ],
      [ "General Guidelines", "unSystemIntegrity_alarmDescription_doc.html#autotoc_md1", null ],
      [ "Explanation of the logic implemented", "unSystemIntegrity_alarmDescription_doc.html#autotoc_md2", null ],
      [ "Code example for a SystemIntegrity alarm", "unSystemIntegrity_alarmDescription_doc.html#autotoc_md3", null ]
    ] ],
    [ "unSystemIntegrity Users Manual", "unSystemIntegrity_Users_Manual.html", [
      [ "Introduction", "unSystemIntegrity_Users_Manual.html#autotoc_md4", [
        [ "Purpose of this document", "unSystemIntegrity_Users_Manual.html#autotoc_md5", null ],
        [ "Definitions, Acronyms and Abbreviations", "unSystemIntegrity_Users_Manual.html#autotoc_md6", null ],
        [ "Contact at CERN", "unSystemIntegrity_Users_Manual.html#autotoc_md7", null ]
      ] ],
      [ "SystemIntegrity: Concept", "unSystemIntegrity_Users_Manual.html#autotoc_md8", [
        [ "SystemIntegrity Component", "unSystemIntegrity_Users_Manual.html#autotoc_md9", [
          [ "Concept", "unSystemIntegrity_Users_Manual.html#autotoc_md10", null ],
          [ "SystemIntegrity Internal Configuration", "unSystemIntegrity_Users_Manual.html#autotoc_md11", null ],
          [ "SystemIntegrity Data Flow", "unSystemIntegrity_Users_Manual.html#autotoc_md12", null ]
        ] ],
        [ "SystemIntegrity Device Type", "unSystemIntegrity_Users_Manual.html#autotoc_md13", [
          [ "Overview", "unSystemIntegrity_Users_Manual.html#autotoc_md14", null ],
          [ "SystemIntegrity Device Type Configuration Panel", "unSystemIntegrity_Users_Manual.html#autotoc_md15", null ],
          [ "SystemIntegrity Device Type Operation Panel", "unSystemIntegrity_Users_Manual.html#autotoc_md16", null ],
          [ "SystemIntegrity Device Type Lib", "unSystemIntegrity_Users_Manual.html#autotoc_md17", null ]
        ] ]
      ] ],
      [ "Adding a new SystemIntegrity Component", "unSystemIntegrity_Users_Manual.html#autotoc_md18", null ],
      [ "Appendix A: SystemIntegrity DPE Component Library", "unSystemIntegrity_Users_Manual.html#autotoc_md19", null ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';